body.dark .template-container .elementor-element.row-header,
body.dark  .elementor-element .elementor-widget-container .etheme-modal-popup-button,
body.dark  .elementor-element .elementor-widget-container .etheme-elementor-off-canvas__toggle .elementor-button,
body.dark .sidebar-widget .tagcloud a{
    background: #202127;
}
body.home.dark section.gbd-banner,
body.home.dark section.gbd-banner h2,
body.home.dark section.gbd-banner span,
body.home.dark section.gbd-hotdeals,
body.home.dark1 section.gbd-hotdeals span:not(.et-icon){
    color:  #191919;
}

body.dark .template-container .page-wrapper .elementor-location-single .row-breadcrumb,
body.archive.dark .template-container .page-wrapper .page-heading,
body.dark .template-container .page-wrapper section.gbd-breadcrumb,
body.dark div.page-heading, 
body.dark .elementor-location-archive.product .elementor-widget-etheme_sidebar .etheme_widget_cats{
    background-color: #171821;
}
body.dark div.page-heading{
    margin-bottom: 30px;
}
body.dark .etheme_sidebar-widgets-with-separators .etheme_sidebar-widget-item{
    border-bottom:  #171821;
}
body.dark .sidebar-widget{
    background-color: #171821;
    border-radius: 8px;
}
body.dark .sidebar-widget{
    padding-bottom: 20px;
}
body.dark .template-container .page-wrapper,
body.dark .template-container .page-wrapper .elementor-section{
    background-color: #202126;
}
body.dark .elementor-location-footer section.elementor-section.elementor-element,
body.dark .template-container .page-wrapper section.elementor-section.gbd-u-finding{
  background-color: #171821;

}
body.dark .elementor-location-footer section.elementor-section.gbd-copyright{
    background-color:  #10111C;
}
body.dark .elementor-location-footer section.elementor-section.gbd-copyright p{
    padding: 0;
}
body.dark .template-container .elementor-element .elementor-image-box-img{
    background-color: #181820;
}
body.dark .row-header a span,
body.dark .template-container .elementor-element .elementor-widget-container,
body.dark .template-container .elementor-element .elementor-widget-container .elementor-image-box-title,
body.dark .template-container .elementor-element .elementor-heading-title,
body.dark  .elementor-section p,
/* body.dark  .elementor-section  span,*/
body.dark  .etheme-icon-box-title span,
body.dark .product-title a,
body.dark .elementor-element  .elementor-widget-container .elementor-heading-title,
body.dark  .elementor-section  .elementor-icon-box-wrapper .elementor-icon-box-title,
body.dark  .elementor-section .elementor-icon-box-wrapper .elementor-icon-box-description ,
body.dark  .elementor-section .elementor-widget-container .item-title-holder   .menu-title,

body.woocommerce.dark .template-container .elementor-element  .woocommerce-product-details__short-description,
body.woocommerce.dark  .elementor-widget-woocommerce-etheme_breadcrumb .page-heading a,
body.woocommerce.dark .elementor-widget-woocommerce-etheme_breadcrumb .page-heading a ,
body.single-product.dark .elementor-widget-container .etheme-icon-box-description,
body.single-product.dark  .elementor-element.elementor-element-41bc174b .page-heading .title,
body.dark  .elementor-section  .elementor-widget-container .etheme-post-content .etheme-post-title a,
body.dark  .elementor-section  .elementor-widget-container .etheme-post-content .etheme-post-excerpt ,
body.dark .woocommerce-tabs.horizontal .wc-tabs .et-woocommerce-tab:not(.active) a,
body.dark .woocommerce .woocommerce-cart-form table.cart th,
h1, h2, h3, h4, h5, h6, .products-title ,
.blog-post ,
body.dark .page-heading .breadcrumbs,
body.dark .page-heading .breadcrumbs a,
body.dark .page-heading .title,
body.dark .blog-post .entry-title a,
body.single-post.dark .page-heading.bc-type-left2 #breadcrumb a:last-of-type,
body.dark .sidebar-widget >*,
body.dark .sidebar-widget .widget-title,
body.dark .sidebar-widget .widget-title i,
body.dark .sidebar-widget a,
body.dark .sidebar .recent-posts-widget .post-widget-item h4 a,
body.dark .sidebar .recent-posts-widget .post-date,
body.dark .elementor-location-archive.product .etheme-product-grid-item .etheme-product-grid-title a,
body.dark .elementor-location-archive.product .etheme-elementor-sidebar ul li a,
body.dark .entry-title

{
    color: #fff;
}

body.dark .wpcf7-form,
body.dark .wpcf7-form  label,
body.dark .wpcf7-form  h3,
body.dark .wpcf7-form  >*{
    color: #000;
}

body.dark .wpcf7-form input{
    background-color: #fff;
    border:1px solid #ccc;
}

body.single-product.dark  .elementor-element.elementor-element-41bc174b .page-heading .title,
body.single-product.dark .elementor-widget-container .price .woocommerce-Price-amount:first-child,
body.single-product.dark .elementor-widget-container .price .woocommerce-Price-amount:first-child span,
body.dark .elementor-element .elementor-widget-container .etheme-icon-box  .etheme-icon-box-description span ,
body.dark .woocommerce-tabs.horizontal .wc-tabs .et-woocommerce-tab.active a,


.dark .price .woocommerce-Price-currencySymbol {
    color:#FFE11B;
}
.dark .price {
    font-weight: 500;
}
.dark span.original-price .woocommerce-Price-currencySymbol,
.dark .price .original-price .woocommerce-Price-currencySymbol {
    color:  #fff !important;
}
body.dark .elementor-location-footer .elementor-element  .elementor-widget-container .elementor-icon{
    fill: #fff;
}
body.dark .woocommerce-tabs.horizontal .wc-tabs{
    background: rgba(16, 17, 28, 1);

}

body.single-product .woocommerce-tabs.horizontal .wc-tabs:after{
    display: none;
    width: 0;
    height: 0;
}
body.dark .elementor-location-footer section.elementor-section.elementor-element .elementor-icon-box-title span,
body.dark  .elementor-section .elementor-widget-container .subitem-title-holder  .menu-title,
body.dark .elementor-location-footer section.elementor-section.gbd-copyright a{
    color :#FFE31B;
}

body.dark  .woocommerce-cart-form table.cart thead{
    background: #171821;
}
body.dark .woocommerce-cart-form div.radius{
    border:1px solid #6C6F7D;
}
body.dark  table.tbl-actions{
    border-bottom: 1px solid #6C6F7D;
}
body.dark .woocommerce .woocommerce-cart-form  table.cart th,
body.dark  .woocommerce .woocommerce-cart-form table.cart tr, 
body.dark  .woocommerce .woocommerce-cart-form table.cart td {

    border-bottom: 1px solid #6C6F7D; 
    
}
body.dark div.quantity>span,
body.dark div.quantity input[type=number]{
    background-color: transparent;
    
}

body.single-product.dark .rudr-variation-radios label{
    background-color: transparent;
    color: #D8DBE9;
    border-color: #6C6F7D;
}
body.single-product.dark .rudr-variation-radios input:checked + label{
    background-color: #D8DBE9;
    color: #000;
}

body.home.dark  section.gbd-hotdeals .products-page-brands a{
	color: #9DA3AF;
}

body.single-product.dark .content-product .products-page-brands a{
    color:  #9DA3AF;

}
body.dark .sidebar-widget ul ,
body.dark .sidebar-widget .widget-title,
body.dark .sidebar-widget .widget-title+div{
    padding: 10px 20px;
    margin: 0;
}
body.dark .elementor-location-archive.product .elementor-widget-etheme_sidebar .etheme_widget_cats{
    padding: 10px 10px 20px 10px;
}

body.dark .sidebar-widget .tagcloud a{
    border-radius: 5px;
    border: none;
}
body.dark .price .original-price span.woocommerce-Price-amount.amount:first-child,
body.dark .price span.woocommerce-Price-amount.amount:not(:first-child),
body.dark .price span.woocommerce-Price-amount.amount:not(:first-child) span {
    font-size: 15px;
    color: #fff !important;
}
body.dark .onsale{
    border-color: none;
    border: 0;
}
body.dark .onsale.outstock{
    background: #6C6F7D;
    color: #FFFFFF;
}